import request from '@/utils/request'

// 查询储备项目列表
export function listData(query) {
  return request({
    url: '/system/reserveProject/list',
    method: 'get',
    params: query
  })
}

export function addData(data) {
  return request({
    url: '/system/reserveProject',
    method: 'post',
    data
  })
}

export function updateData(data) {
  return request({
    url: '/system/reserveProject',
    method: 'put',
    data
  })
}

export function delData(ids) {
  return request({
    url: '/system/reserveProject/' + ids,
    method: 'delete',
  })
}
